restinio::so5::msg_check_timer_t Struct Referencefinal

Check timer. More...

`#include <so_timer_manager.hpp>`

Inheritance diagram for restinio::so5::msg_check_timer_t:

## Public Member Functions

| msg_check_timer_t (tcp_connection_ctx_weak_handle_t weak_handle)

## Public Attributes

tcp_connection_ctx_weak_handle_t | m_weak_handle

## Detailed Description

Check timer.

Definition at line 35 of file so_timer_manager.hpp.

## Constructor & Destructor Documentation

## msg_check_timer_t()

restinio::so5::msg_check_timer_t::msg_check_timer_t | ( | tcp_connection_ctx_weak_handle_t | weak_handle | ) |

inline

Definition at line 37 of file so_timer_manager.hpp.

## Member Data Documentation

## m_weak_handle

tcp_connection_ctx_weak_handle_t restinio::so5::msg_check_timer_t::m_weak_handle

Definition at line 41 of file so_timer_manager.hpp.

The documentation for this struct was generated from the following file:

- restinio/so5/so_timer_manager.hpp